Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
CycleCheck.h File Reference
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::CycleCheck
| Debug utility to track shared_ptr utilization. More...
class | Lucene::CycleCheckT< TYPE >

## Namespaces

namespace | Lucene

clucene.sourceforge.net